| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::AntiVignettingSettings Class Reference
Inheritance diagram for Digikam::AntiVignettingSettings:

## Signals
void | signalSettingsChanged ()

## Public Member Functions
| AntiVignettingSettings (QWidget *parent)
AntiVignettingContainer | defaultSettings () const
void | readSettings (const KConfigGroup &group)
void | resetToDefault ()
void | setMaskPreviewPixmap (const QPixmap &pix)
void | setSettings (const AntiVignettingContainer &settings)
AntiVignettingContainer | settings () const
void | writeSettings (KConfigGroup &group)